/*
Theme Name: Divi Child
Template: Divi
Description: Divi Child Theme
Author: Nicolas - NEL Telecom
Author URI: https://www.nel-telecom.com/
*/
.entry-title
{display: none !important;}

.center
{text-align: center;}

.left
{text-align: left;}

.right
{text-align: right;}

.italic
{font-style: italic;}

.bold
{font-weight: bold;}

.souligne
{text-decoration: underline;}

.normal
{font-weight: normal;}

.xx-small
{font-size: xx-small;}

.x-small
{font-size: x-small;}

.small
{font-size: small;}

.large
{font-size: large;}

.x-large
{font-size: x-large;}

.xx-large
{font-size: xx-large;}

.red
{color: #FF0000;}

.green
{color: #008000;}

.white
{color: #FFFFFF;}

.black{color: #000000;}

.relief
{box-shadow: 2px 4px 7px gray;}

.bordblanc
{border-color: white; border: 2px;}

/* Menu principal en vert dégradé */
#main-header
{background-image: linear-gradient(#9cc31c, #FFFFFF) !important;}

/* supprimer la ligne grise sous le menu principal de Divi */
#main-header {
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
}

/* Suppression des details Ultimate Memberr dans le widget */
.umlw-profile-nav
{display: none;}


/* <----------------------------------------------------------Formulaire Contact--------------------------------------------------> */

/* Bouton Envoyer et Effacer du formulaire de contact */
#fld_2872720_1, #fld_9973100_1
{box-shadow: 2px 4px 7px gray; background-color: #e2e2e2; border-color: #e2e2e2; border-radius: 5px; font-weight:bold; border-radius: 5px; color: black;}

#fld_2872720_1:hover, #fld_2872720_1:active
{background-color: red; border-color: red; color: white;}

#fld_9973100_1:hover, #fld_9973100_1:active
{background-color: #008000; border-color: #008000; color: white;}

/* Bouton formulaire contact telecharger fichier */
.caldera-grid .form-control.cf2-file .btn
{box-shadow: 2px 4px 7px gray !important; background-color: #e2e2e2 !important; border-color: #e2e2e2 !important; border-radius: 5px; font-weight:bold; border-radius: 5px; color: black !important;}

.caldera-grid .form-control.cf2-file .btn:hover
{background-color: #008000 !important; border-color: #008000 !important; color: white !important;}

#fld_6103409_1, #fld_2159717_1, #fld_9168834_1, #fld_9188763_1, #fld_3491113_1, #fld_866012_1, #fld_2824069_1, #fld_6103409_1
{border-radius: 8px !important;}


.lp-button
{box-shadow: 2px 4px 7px gray; background-color: #e2e2e2; border-color: #e2e2e2; border-radius: 5px; font-weight:bold; border-radius: 5px; color: black;}

.lp-button:hover, .lp-button:active
{background-color: #008000; border-color: #008000; color: white;}